NSCameraUsageDescription = "O acesso à câmara é necessário para digitalizar documentos e fazer fotos e vídeos.";
NSFaceIDUsageDescription = "O Face ID é necessário para a autenticação com reconhecimento facial.";
NSLocationAlwaysUsageDescription = "O GPS é usado para detetar novas fotos do rolo da câmara. O uso contínuo do GPS em segundo plano pode diminuir drasticamente a vida útil da bateria.";
NSPhotoLibraryUsageDescription = "O acesso à galeria de fotos é necessário para enviar as suas fotos e vídeos para a sua nuvem.";
NSPhotoLibraryAddUsageDescription = "O acesso à galeria de fotos é necessário para enviar as suas fotos e vídeos para a sua nuvem.";
NSMicrophoneUsageDescription = "O acesso ao microfone é necessário para criar notas de voz.";
NSLocationWhenInUseUsageDescription = "O GPS é usado para detetar novas fotos do rolo da câmara em segundo plano. É inútil usar o GPS apenas enquanto estiver a utilizar a aplicação.";
